/* Var colors: */
:root {
    --red: #FF4C4C;
    --green: #4CAF50;
    --blue: #2196F3;
    --yellow: #FFEB3B;
    --black: #000000;
    --white: #FFFFFF;
    --gray-light: #F5F5F5;
    --gray-dark: #616161;
    --violet: #6A4FB3;
}

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.center {
    text-align: center;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    /* Horizontally centers the container */
    padding: 0 20px;
    /* Adds inner spacing for content */
    width: 100%;
    /* Ensures it uses available width up to max-width */
    box-sizing: border-box;
    /* Ensures padding is included in the width calculation */
    display: flex;
    align-items: center;
    justify-content: center;
}

.creditors {
    padding: 20px 0;
}


#creditors .creditor {
    background-color: #dedede;
    border: 1px solid rgba(28, 28, 31, .15);
    border-radius: 12px;
    -webkit-box-shadow: 0 4px 4px hsla(0, 0%, 77%, .15);
    box-shadow: 0 4px 4px hsla(0, 0%, 77%, .15);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: var(--c-basic);
    min-height: 200px;
    padding: 16px 16px 20px;
    text-decoration: none;
    -webkit-transition: -webkit-box-shadow .25s ease;
    transition: -webkit-box-shadow .25s ease;
    -o-transition: box-shadow .25s ease;
    transition: box-shadow .25s ease, -webkit-box-shadow .25s ease;
}


#creditors .creditor:hover {
    -webkit-box-shadow: 0 4px 4px hsla(0, 0%, 77%, .5);
    box-shadow: 0 4px 4px hsla(0, 0%, 77%, .5);
}


@media screen and (max-width: 992px) {
    #creditors .creditor {
        padding: 16px;
    }
}


@media screen and (max-width: 768px) {
    #creditors .creditor {
        padding: 12px 12px 16px;
    }
}


#creditors .creditor__header {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-align-items: center;
    align-items: center;
    border-bottom: 1px solid #e8e8eb;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 12px;
    padding-bottom: 16px;
}


@media screen and (max-width: 768px) {
    #creditors .creditor__header {
        margin-bottom: 12px;
        padding-bottom: 16px;
    }
}


#creditors .creditor__title {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #2b2b2b;
    margin: 0;
}


@media screen and (max-width: 768px) {
    #creditors .creditor__title {
        font-size: 14px;
        line-height: 16px;
    }
}


#creditors .creditor__data-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    margin-bottom: 12px;
}


#creditors .creditor__data-key {
    -ms-flex-preferred-size: 30%;
    color: #a8a8b0;
    -webkit-flex-basis: 30%;
    flex-basis: 30%;
    margin-right: 16px;
}


#creditors .creditor__data-value {
    -ms-flex-preferred-size: 70%;
    -webkit-flex-basis: 70%;
    flex-basis: 70%;
    color: #2b2b2b;
}


#creditors .creditors-subtitle {
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
    margin-bottom: 12px;
}


@media screen and (max-width: 768px) {
    #creditors .creditors-subtitle {
        font-size: 18px;
        line-height: 24px;
    }
}


#creditors .creditors-list {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
    list-style: none;
    margin: 20px 0;
    padding: 0;
}


@media screen and (max-width: 992px) {
    #creditors .creditors-list {
        grid-template-columns: 1fr 1fr;
    }
}


@media screen and (max-width: 768px) {
    #creditors .creditors-list {
        gap: 12px;
        grid-template-columns: 1fr;
        margin: 0 0 40px;
    }
}

#creditors_wrapper h2 {
    margin: 25px 0 0;
}

#creditors_wrapper p,
ul {
    margin: 7px;
}

.offer_info {
    color: #a8a8b0;
    text-decoration: none;
}